"GoogleAppsHeader" = "برنامه‌های Google";
"FeaturedAppHeader" = "برنامه ویژه";
"RecommendedAppsHeader" = "برنامه‌های توصیه‌شده";
"OtherSettingsHeader" = "تنظیمات دیگر";
"FeatureFlagsHeader" = "پرچم ویژگی‌های کنونی";
"ResetToSystemDefaults" = "بازنشانی به پیش‌فرض‌های سیستم";
"HeaderIntentTypeBrowser" = "مرورگر";
"HeaderIntentTypeDualLocation" = "ناوبری بین مکان‌ها";
"HeaderIntentTypeMail" = "ایمیل";
"HeaderIntentTypeMaps" = "نقشه‌ها";
"HeaderIntentTypeSingleLocation" = "ناوبری از مکان شما";
"HeaderIntentTypeCalendar" = "تقویم";
"AppDownloaded" = "%@ بارگیری شد";
"ResetToSystemDefaultsAlertTitle" = "بازنشانی به پیش‌فرض‌های سیستم";
"ResetToSystemDefaultsDescription" = "با بازنشانی، اولویت‌های انتخاب‌شده برای باز کردن پیوندها برداشته خواهد شد. پیوندها با برنامه‌های سیستم باز خواهند شد.";
"ResetAllSettingsConfirm" = "بازنشانی همه تنظیمات";
"ResetAllSettingsCancel" = "لغو";
"ResetAllSettingsComplete" = "بازنشانی کامل شد";
"AppStoreButtonTypeOpen" = "باز کردن";
"AppStoreButtonTypeDownload" = "دریافت";
"RecommendedAppHighlight" = "توصیه‌شده";
"FeaturedAppTitleWithAppName" = "امتحان کردن %@";
"FeaturedAppDownloadButton" = "امتحان کردن";
"FeaturedAppAccessibilityHint" = "App Store را باز می‌کند.";
"AppInstalledAccessibilityLabel" = "نصب‌شده";
"AppNotInstalledAccessibilityLabel" = "نصب‌نشده";
"AppSelectedAccessibilityLabel" = "انتخاب‌شده";
"AppNotSelectedAccessibilityLabel" = "انتخاب‌نشده";
"OpenAppInAppStoreAccessibilityHint" = "App Store را باز می‌کند.";
"SelectAppAsPreferenceAccessibilityHint" = "برنامه را برای استفاده انتخاب می‌کند.";
"OpenAnInstalledAppAccessibilityHint" = "برنامه را باز می‌کند.";
"SheetHeaderOpenWith" = "باز کردن با";
"SheetHeaderCreateMailWith" = "ایجاد ایمیل با";
"SheetHeaderOpenMapsWith" = "باز کردن مکان‌ها و مسیرها با";
"AlertStyleTitle" = "در %@ بهتر کار می‌کند";
"AlertStyleOpenAppButton" = "باز کردن";
"AlertStyleGetAppButton" = "دریافت برنامه %@";
"AlertStyleOpenInBrowserButton" = "باز کردن در مرورگر";
"AskMeEveryTimeSwitch" = "هربار پرسیده شود از کدام برنامه استفاده شود";
"ShareThisWithTitle" = "هم‌رسانی این مورد با %@";
"GmailAppDescription" = "پیام‌هایتان را به‌سرعت برای مخاطبین ارسال کنید.";
"SearchForThisWithTitle" = "جستجوی این مورد با %@";
"GSAAppDescription" = "به‌سرعت سابقه و اطلاعات مفید دریافت کنید.";
"AlertStyleCancelButton" = "نه متشکرم";
"GSATranslationTitle" = "ترجمه‌تان را در Google جستجو کنید";
"GSATranslationSubtitle" = "به‌سرعت اطلاعات مفید درباره ترجمه‌تان دریافت کنید.";
"SearchNowButtonTitle" = "اکنون جستجو شود";
"GetTheAppButtonTitle" = "بله، برنامه دریافت شود";
"ShareTranslationTitle" = "ترجمه‌تان را هم‌رسانی کنید";
"SendTextSubtitle" = "ارسال این نوشتار در %@.";
"OpenButtonTitle" = "باز کردن %@";
"Settings" = "تنظیمات";
"App" = "برنامه";
"AlertCloseButtonAccessibilityHint" = "بستن";
"AlertGetAppButtonAccessibilityHint" = "دریافت %@ از App Store";
"EditInAppButtonLabel" = "ویرایش در %@";
"OpenInAppButtonLabel" = "باز کردن در %@";
"FloatingActionButtonEditAccessibilityHint" = "برنامه ویرایش را انتخاب کنید.";
"FloatingActionButtonOpenAccessibilityHint" = "برنامه باز کردن را انتخاب کنید.";
"SwitchOnAccessibilityLabel" = "روشن";
"SwitchOffAccessibilityLabel" = "خاموش";
"SwitchAccessibilityHint" = "برای روشن/ خاموش کردن تنظیم، دوضربه بزنید.";
"DefaultAppSettingsTitle" = "برنامه‌های پیش‌فرض";
"SheetHeaderOpenWithAccessibilityLabel" = "باز کردن یا نصب برنامه";
"SheetHeaderCreateMailWithAccessibilityLabel" = "باز کردن یا نصب برنامه برای ایجاد ایمیل";
"ChromeDefaultPromoTitleLabel" = "باز کردن Chrome از هر برنامه‌ای";
"ChromeDefaultPromoSubtitleLabel" = "وقتی روی پیوندهای موجود در پیام‌ها، اسناد، و دیگر برنامه‌ها ضربه بزنید، به‌طور خودکار از Chrome استفاده می‌شود";
"ChromeDefaultPromoPrimaryButtonLabel" = "نمایش روش انجام کار";
"ChromeDefaultPromoDismissButtonLabel" = "نه متشکرم";
"DebugSectionHeader" = "آزمایشی (اشکال‌زدایی/ فقط تست داخلی)";
"EnableLogMonitoring" = "فعال کردن پایش گزارش";
"PleaseRestartApp" = "لطفاً برای اعمال تغییرات، برنامه را بازراه‌اندازی کنید.";
